@charset "utf-8";
/*----------------------------------------------------
    共通css
----------------------------------------------------*/


.sec03 .mds {
    position: relative;
    display: inline-block;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    color: #333;
    margin-top: 2rem;
}

.sec03 .mds:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 32%;
    height: 1px;
    background-color: #333;
    right: 0;
}

.sec03 .mds:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 32%;
    height: 1px;
    background-color: #333;
    right: 0;
    left: 0;
}

.jirei{
border-bottom: 1px dashed #a39a91;
    padding: 0.5rem;
}
	
.imgarea.caption {
  text-align: center;
}

.imgarea.caption img {
  display: block;
  margin: 0 auto 0.5rem;
  border: solid 1px #eee;
  width: auto;
  max-width: 600px;
}

.reference_text {
  font-size: 1.3rem;
  line-height: 1.6;
  color: #999;
}

.reference_text a {
  font-size: 1.3rem;
  line-height: 1.6;
  color: #999;
}

.arrow-title {
  padding: 2.5rem 8px;
  font-size: 2rem;
  margin-bottom: 0;
}

.thb-m-title04-sub {
  margin-top: 3rem;
}

.use_text {
  margin: 3rem 0 0;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
  color: #b94310;
}

.use_text span {
  font-size: 1.5rem;
  font-weight: normal;
  color: #000;
}

.sec01 {
  margin-top: 2.5rem;
}

.sec02 .inner .name {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.sec02 .onb-icon-title .catch-1 {
  line-height: 1.8;
}

.sec02 .onb-icon-title .catch-2 {
  color: red;
}

.sec02 .onb-center-img .caption,
.l-grid-three .caption {
  font-size: 1rem;
}

.sec03 .onb-iconbox04-frame table th {
  width: 30%;
}

.onb-more-btn {
  margin: 20px auto;
}

.onb-more-btn span {
  margin: 0 auto;
}

.mainvisual-lower .mv-logo a {
  display: block;
}

.mainvisual-lower .mv-logo a:hover {
  opacity: 0.6;
}

#low-page .sec01.bg-01 .column-small div img {
  display: block;
  margin: 0 auto;
  height: 120px;
  width: auto;
}

#low-page .sec01.bg-01 .column-small .thb-listbox-title {
  width: 70%;
  left: 15%;
}

#low-page .sec01.bg-01 .column-small .thb-listbox-subtitle {
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
  color: #4a425a;
  line-height: normal;
}

.caption {
  overflow-x: auto;
  white-space: nowrap;
}

.mainvisual .mv-title span {
  padding: 1rem !important;
}

dl {
  margin: 4rem auto;
}

dt {
  padding-left: 1.5em;
  margin-bottom: 0.2em;
  font-weight: 700;
  position: relative;
}

dt:before {
  content: "";
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 50%;
  background-color: #adc764;
  position: absolute;
  top: 0.3rem;
  left: 0;
}

dd {
  padding-left: 1.5em;
  margin-bottom: 1em;
  list-style: none;
  line-height: 1.5;
}

.sec02.lower {
  margin-top: var(--s4);
}

.sec02.lower .column-medium {
  margin: -10rem 0 0;
}

.sec02.lower .onb-m-title6 {
  margin: 4rem 0 2rem;
}
.sec02.sec02_b:before {
    width: 100%;
}
.img_center {
    text-align: center;
}
.img_center .caption {
    margin-top: 10px;
}


.hidden_box {
  margin: 10px auto;
  max-width: 600px;
}

.hidden_box input {
  display: none;
}

.hidden_box label {
  background: #89c2d2;
  border: 3px solid #000;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 18px;
  font-weight: 700;
  height: 40px;
  margin: 0 auto -3px;
  position: relative;
  transition: .5s;
}

.hidden_box label:hover {
  background: #aaa;
}

.hidden_box label::before {
  display: inline-block;
  transition: .2s;
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top-color: currentcolor;
  border-top-style: none;
  border-top-width: 0px;
  border-right-color: currentcolor;
  border-right-style: none;
  border-right-width: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(135deg);
  position: absolute;
  top: 26%;
  left: 14px;
}

.hidden_box label::after {
  content: "目次";
  position: absolute;
  top: 4%;
  right: 48%;
}

.hidden_box .hidden_show {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: .3s;
}

.tabopen:checked+.hidden_show {
  height: auto;
  padding: 0;
  background: #fff;
  opacity: 1;
  margin: 0 auto;
  z-index: 0;
  position: relative;
}

#toc {
  border: 3px solid #000;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 600px;
  padding: 10px;
}

#toc ul {
  margin: 0;
  padding: 0;
  position: relative;
}

#toc ul li {
  list-style: none;
  padding: 2px 0 2px 10px;
  position: relative;
}

dt.footer-disclaimer__label:before {
    content: unset;
}





/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 768px) {

  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .navigation01-menu-area {
    margin-bottom: 2rem;
  }
.pccare{
	height:322px;
}
.l-grid-three .column-small:last-child .pccare img {
    padding-top: 5rem;
}
.onb-center-img {
    max-width: 64%;
    margin: 3rem auto 0;
    text-align: center;
}
div#low-page .pccare {
    height: unset;
}

	.low-ver01::before{
		width:100%;
	}

.gmap{
	text-align:center;
	margin:auto;
}

.gmap iframe{
	width:500px;
}

.bnr {
    display: block;
    position: fixed;
    width: 250px;
    bottom: 15rem;
    right: 0rem;
	z-index:9999;
}

.pc{
	display:block;
}

.sp{
	display:none;
}

}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 767px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .sec02 .l-grid-two .twb-iconbox01-area {
    padding: var(--s2);
  }

  .sec02 .inner .name {
    font-size: 2.5rem;
    line-height: 1.2;
  }

  .header-title {
    color: #fff;
    font-size: 1.1rem;
    display: inline-block;
    position: relative;
  }

  .page-top {
    bottom: 40px;
  }

  #low-page .sec01.bg-01 .column-small .thb-listbox-title {
    width: 50%;
    left: 0;
  }

  .imgarea.caption img {
    max-width: 90%;
  }


.gmap{
	text-align:center;
	margin:auto;
}

.gmap iframe{
	width:100%;
}
.sec03 .mds {
    font-size: 2rem;
}

.sec03 .mds:before {
    width: 10%;
}

.sec03 .mds:after {
    width: 10%;
}

.bnr {
    display: block;
    position: fixed;
    width: 100%;
    bottom: 0rem;
    right: 0rem;
	z-index:9999;
}

.pc{
	display:none;
}

.sp{
	display:block;
}

.footer-area {
	margin-bottom: 8rem;
}

}